
body

{

	margin:0 auto;
	height:100%;
	background-color:#003d4c;
	/* Adjust Background Image According to Design */
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	line-height:22px;

}

a:link
{
	color:#A8AFA7;
	text-decoration:underline;
}

a:visited
{
	color:#A8AFA7;
	text-decoration:underline;
}

a:hover
{
	color:#A8AFA7;
	text-decoration:none;
}

.SiteWrapper

{

	position:absolute;
	top:0px;
	left:0px;
	
	/* Adjust the following according to Design */

	height:80%;
	width:100%;
	background-image:url(../Images/CMP_Logo.jpg);
	background-position:center;
	background-repeat:no-repeat;

}

.Text

{
	position:absolute;
	top:55%;
	left:0px;
	
	height:40%;
	width:100%;
	
	text-align:center;
}